section div:not( .desc_container){ max-width:100% !important }
/* section > div{
    max-width:1200px;
} */
header{
    box-shadow:0 0 10px #00000020;
    position:fixed;
    top:0;
    background-color:#fff;
}
section{
    height:100vh;
    max-height:100vh;
    /* height:calc(100vh - 60px);
    max-height:calc(100vh - 60px); */
    display:flex;
    align-items:center;
    justify-content: center;
}
#partage{
    /* align-items:flex-end; */
    height:100vh;
    max-height:100vh;
    padding-top:60px;
    box-sizing:border-box;
}

section > div{
    display:flex;
    align-items:center;
    padding:0 10px;
    box-sizing:border-box;
}

section .big-img_container img{
    height:calc(58vw - 10px);
    width:calc(58vw - 10px);
    max-height:min(700px, calc(98vh - 60px));
    max-width:700px;
    /* height:calc(100vh - 150px);
    width:calc(100vh - 150px); */
    object-fit:contain;
}

.desc_container{
    min-width:calc(40vw - 10px);
    max-width:calc(40vw - 10px);
}

.title{
    font-weight:bold;
    font-size:35px;
    font-size:3vw;
    margin-bottom:15px;
}
.list_container{
    margin-bottom:5vh;
}
.list_element{
    display:flex;
    align-items: flex-start;
    margin-bottom:20px;
}

.list_element img{
    width:30px;
    height:30px;
}

.list_element .text{
    flex:1;
    padding-left:10px;
}

section .storeicon_logo{
    width:15px;
    height:15px;
    vertical-align:middle;
}
.btn{
    padding-right:10px;
    padding-left:10px;
    cursor:pointer;
}
.btns_container a:nth-child(1){
    margin-right:20px;
    margin-bottom:15px;
}
.transparent-orange_btn{
    border:1px solid #FF6100;
    color:#FF6100;
    margin-bottom:15px;
}

@media screen and (min-width:760px) and (max-width:1200px){
    #partage{
        align-items:center;
    }
    section > div{
        max-width:unset !important;
    }
}

@media screen and (max-width:650px){
    #partage, section{
        height:unset;
        max-height:unset;
    }
    section:not(#partage){
        margin-top:70px;
    }
    section > div{
        flex-direction: column;
    }
    section .big-img_container img{
        height:80vw;
        width:100%;
    }
    .desc_container{
        min-width: unset;
        max-width: 100%;
    }
    .title{
        font-size:25px;
    }
}